octave-devel-4.0.1-1pclos2016.x86_64.rpm


Advertisement

Description

octave-devel - Development headers and files for Octave

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename octave-devel-4.0.1-1pclos2016.x86_64.rpm
Package name octave-devel
Package version 4.0.1
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 3.54 MB
Installed size 3.54 MB
The octave-devel package contains files needed for developing
applications which use GNU Octave.

Alternatives

Package Version Architecture Repository
octave-devel - - -

Requires

Name Value
blas-devel -
fftw-devel -
gcc-c++ -
gcc-gfortran -
hdf5-devel -
lapack-devel -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
multiarch-utils -
octave = 4.0.1-1pclos2016
readline-devel -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -
zlib-devel -

Provides

Name Value
liboctave1-devel = 4.0.1-1pclos2016
octave-devel = 4.0.1-1pclos2016
octave-devel(x86-64) = 4.0.1-1pclos2016
octave3-devel = 4.0.1-1pclos2016

Obsoletes

Name Value
liboctave1-devel < 4.0.1
octave3-devel < 4.0.1-1pclos2016

Download

Type URL
Mirror ftp.nluug.nl
Binary Package octave-devel-4.0.1-1pclos2016.x86_64.rpm
Source Package octave-4.0.1-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install octave-devel rpm package:
    # apt-get install octave-devel

See Also

Package Description
octave-doc-4.0.1-1pclos2016.x86_64.rpm Documentation for Octave, a numerical computational language
odvr-0.1.5-2pclos2013.x86_64.rpm User-space driver for USB-enabled Olympus DVRs
odvr-gui-0.1.5-2pclos2013.x86_64.rpm odvr-gui
ogdi-3.2.0-0.beta2.3pclos2015.x86_64.rpm Open Geographic Datastore Interface
ogdi-odbc-3.2.0-0.beta2.3pclos2015.x86_64.rpm ODBC driver for OGDI
ogre-1.9.0-1pclos2014.x86_64.rpm Object-Oriented Graphics Rendering Engine
ogre-samples-1.9.0-1pclos2014.x86_64.rpm Samples for OGRE
ois-1.3.0-2pclos2013.x86_64.rpm Object Oriented Input System
ois-devel-1.3.0-2pclos2013.x86_64.rpm Development tools for programs using ois
oki4linux-2.1gst-2pclos2011.x86_64.rpm Drivers for Oki 4w, oki 400w and okipage 4w plus GDI winprinters
omnitux-1.2.1-1pclos2013.noarch.rpm Omnitux is an education platform for children
onboard-1.2.0-2pclos2016.x86_64.rpm An onscreen keyboard useful for tablet PC users and for mobility impaired users
onionshare-0.9.1-1pclos2016.noarch.rpm Securely and anonymously share files of any size
open-1.4-16pclos2011.x86_64.rpm A tool which will start a program on a virtual console
open-teacher-3.0-2pclos2013.noarch.rpm An open source application that helps you learn a foreign language!
Advertisement
Advertisement